/*********************************************************************
	FILE`S CONTENT:
	$TEMPLATES
	==============
	$MEDIA QUERIES
	
**********************************************************************/

/*.showBeforeUnload {
    width: 100%;
    height: 5px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20000;
}*/

/**********************************************************************
	$BANNER
**********************************************************************/
.banner {
	height: calc(100vh - 120px);
	/*background-image: url(../../images/webarch/banner.png);*/
	background-image: url(../images/webarch/banner.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #ffffff;
	position: relative;
	z-index: 1;
}
.banner:before {
	content: '';
	background: rgba(10, 65, 140, 0.65);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
}
.banner__content-wrap {
	justify-content: center;
	font-family: Montserrat, sans-serif;
	position: relative;
	z-index: 3;
	height: calc(100vh - 120px);
	font-size: 30px;
	/*font-size: calc( (100vw - 480px)/(1280 - 480) * (30 - 24) + 26px);*/
}
.banner__content {
	width: 65%;
}
.banner-content__logo {
	width: 577px;
	margin-bottom: 40px;
}
.banner-content__title {
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: -1.6px;
	line-height: 64px;
	font-size: 47px;
}
.banner-content__text {
	font-size: 25px;
	font-weight: bold;
}
.banner-content__btn {
	padding: 10px 40px;
	border-radius: 28px;
	font-size: 17.5px;
}

/* Р’СЂРµРјРµРЅРЅС‹Р№ РІР°СЂРёР°РЅС‚ Р±Р°РЅРЅРµСЂР° СЃ РѕР±СЉСЏРІР»РµРЅРёСЏРјРё */

.banner 
{
	height: auto;
	
}
.banner__content-wrap 
{
	height: auto;
	padding: 2rem;
}
.annotation_banner
{
	margin-bottom:2em; 
	padding:1em;
	color:white;
	font-size:x-large;
	background-color:#e01f1f;
	opacity:0.8;
}
.annotation_banner_head
{
	margin:1em auto 0; 
	color:#e01f1f;
	font-size:x-large;
}
.annotation_banner_head ul
{
	list-style: disc;
}
.annotation_banner_head a:hover
{
	text-decoration:underline;
}
.annotation_banner ul 
{
	padding-left:1rem;
	list-style: disc;
}
.annotation_banner ul li
{
	padding:0.5rem;
}
.annotation_banner:hover
{
	opacity:1;
}
.banner__content
{
	margin: 30px 0;
}


.block_btn {
	display: inline-block;
	background: linear-gradient(#e4e6e8, #2e2f2e);
	border-radius: 50%;
	box-shadow: 0 0 20px rgb(124, 220, 255);
}

.block-lin {
	display: inline-flex;
	margin: 18px;
	width: 170px;
	height: 170px;
	background: linear-gradient(#ef032b, #9a141f);
	cursor: pointer;
	border-radius: 50%;
	
	box-shadow: 0 3px 20px rgba(0,0,0,.25),
	inset 0 2px 0 rgba(255,255,255,.6),
	0 2px 0 rgba(0,0,0,.1),
	inset 0 0 20px rgba(0,0,0,.1);
	border: 5px solid #e4e6e8;
	
	align-items: center;
	justify-content: center;
	position: relative;
}

.block_button {
	background: none;
	border: none;
	color: #fff;
	font-size: 19px;
	text-align: center;
	text-align: -webkit-center;
	width: 100%;
	outline: none;
	cursor: pointer;
	padding: 0 !important;
	font-family: Montserrat-SemiBold, sans-serif;
}

.block_button img {
	margin: 0px auto 3px;
	-webkit-margin: 0px auto 3px;
	-moz-margin: 0px auto 3px;
	-ms-margin: 0px auto 3px;
	display: block;
	width: 29px;
}

.block_blue {
	background: #3089be;
	border-radius: 50%;
	margin: 9px;
	background: linear-gradient(#82c6e7, #14558f);
}

.urgently_call {
	position: absolute;
	right: 100px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
	border-radius: 50%;
	width: fit-content;
	display: inline-block;
}

.urgently_call:hover {
	box-shadow: 0 0 20px rgb(124, 220, 255);
}

.mob_non {
	display: none;
}






/**********************************************************************
	$MEDIA QUERIES
**********************************************************************/
@media screen and (max-width: 1680px) {
	/*.team__member:hover .team__tru {
		left: -270px;
	}
	.team__member:hover .team__shc {
		left: -250px;
	}
	.team__member:hover .team__two {
		left: 107px;
	}
	.team__member:hover .team__mob {
		left: 180px;
	}*/
}

@media screen and (max-width: 1490px) {
	/*.consultation-content-wrap {
		overflow: hidden;
	}
	.consultation__consultant-image, .consultation__consultant-name {
		width: 100%;
	}
	.consultation__consultant-image-wrap {
		right: -212px;
		top: 10%;
	}
	.consultation__consultant-name p {
		position: absolute;
		font-size: 14px;
		right: 0;
		top: 50px;
	}
	.consultation-wrap {
		overflow: hidden;
	}*/
}

@media screen and (max-width: 1400px) {
	.banner__content-wrap {
		padding: 0;
	}
	.banner-content__title {
		margin-bottom: 15px;
	}
	.banner-content__logo {
		margin-bottom: 45px;
	}
	.consultation__consultant-name p {
		top: 35px;
	}
	.banner {
		/*height: 540px;*/
	}
}



@media screen and (max-width: 1220px) {
	/*.cards_mobile-slider {
		display: block !important;
	}
	
	#modal-garant1, #modal-garant2, #modal-garant3 {
		width: 80%;
	}
	
	#title-btn {
		background: unset;
		border: unset;
		white-space: unset;
		text-transform: none;
		padding: 0 !important;
		height: unset;
	}*/
}

@media screen and (max-width: 1024px) {
	/* BANNER */
	.banner-content__logo {
		width: 500px;
	}
	.banner-content__title {
		font-size: 40px;
		line-height: 52px;
	}
	.banner-content__text {
		font-size: 32px;
	}
	
}

@media screen and (max-width: 840px) {
	/* BANNER */
	.banner {
		/*height: 480px;*/
	}
	.banner-content__logo {
		width: 400px;
	}
	.banner-content__title {
		font-size: 32px;
		line-height: 42px;
	}
	.banner-content__text {
		font-size: 28px;
	}
	
}

@media screen and (max-width: 768px) {
	/* BANNER */
	.banner {
		/*height: 400px;*/
	}
	.banner__content {
		/*width: 80%;*/
	}
	.banner-content__logo {
		width: 400px;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__title {
		font-size: 28px;
		line-height: 36px;
		font-weight: 600;
		position:relative;
		/*top:120px;*/
	}
	.banner-content__text {
		font-size: 24px;
		margin-bottom: 0;
		position:relative;
		/*top:120px;*/
	}
	
	.block-lin {
		width: 130px;
		height: 130px;
	}
	.block_button {
		font-size: 14px;
	}
	
	
}


@media screen and (max-width: 640px) {
	
	.banner {
		/*height: inherit;*/
	}
	.banner__content {
		width: 100%;
		margin: 30px 0;
		display: flex;
		flex-direction: column;
	}
	.banner-content__logo {
		margin-left: auto;
		margin-right: auto;
		display: block;
		order: 0;
	}
	.banner-content__text,
	.banner-content__title {
		text-align: center;
		margin-top: 30px;
		order: 2;
	}
	.urgently_call {
		position: unset;
		-webkit-transform: none;
		transform: none;
		top: auto;
		right: auto;
		width: 184px;
		margin: 0 auto;
	}
	.ball-btn {
		display: block;
		order: 1;
		text-align: center;
	}
	.mob-hidden {
		display: none;
	}
	.annotation_banner 
	{
    margin-bottom: 1em;
    padding: 0.5em;
	}

}

@media screen and (max-width: 580px) {
	/* BANNER */
	.banner__content {
		width: 100%;
	}
	.banner-content__logo {
		width: 250px;
		margin-bottom: 25px;
		position:static;
	}
	.banner-content__title {
		margin-bottom: 20px;
		font-size: 26px;
		line-height: 32px;
		font-weight: 600;
		position:static;
	}
	.banner-content__text {
		/*margin-bottom: 48px;*/
		font-size: 20px;
		position:static;
	}
}

@media screen and (max-width: 450px) {
	/* BANNER */
	
	.banner-content__title {
		font-size: 22px;
		line-height: 28px;
	}
	.banner-content__text {
		font-size: 17px;
	}
	
	.block_button img {
		margin: 0 auto 3px;
	}
}

@media screen and (max-width: 375px) {
	.block_btn {
		/*margin-top: 0;*/
	}
	
	.banner-content__logo {
		/*top: 85px;*/
	}
}

@media screen and (max-width: 335px) {
	.btn {
		padding: 5px 10px !important;
		font-size: 11px !important;
	}
	.header-contact__button {
		min-width: unset;
	}
	.service-slide__title {
		font-size: 17px;
	}
	.btn-dir {
		width: 100%;
		margin: 0;
	}
	.input_half, .input_full {
		min-width: unset;
		width: 100%;
	}
	#title-btn {
		font-size: 18px !important;
	}
}
.btn_dog {
	margin: unset;
	font-size: 25px;
	-webkit-appearance: none;
	height: unset;
	padding: unset;
	outline: none;
	border: unset;
	border-radius: unset;
	text-transform: unset;
	white-space: unset;
	transition: unset;
	background: unset;
}
.btn_dog:hover {
	color: #fff;
	background: unset;
}
.active-title {
	display: block;
}
/**********************************************************************
	$FONT
**********************************************************************/
/*@font-face {
	font-family: "Merriweather-Italic";
	src: url("../fontswebarch/Merriweather/Merriweather-Italic.eot");
	src: url('../fontswebarch/Merriweather/Merriweather-Italic.eot?#iefix')format("embedded-opentype"),
	url("../fontswebarch/Merriweather/Merriweather-Italic.woff") format("woff"),
	url("../fontswebarch/Merriweather/Merriweather-Italic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}*/
/**********************************************************************
	$FONT
**********************************************************************/

